## php-net-smtp 1.4.2

=== debian/changelog ===
php-net-smtp (1.4.2-3) unstable; urgency=low

  * debian/control: Remove Breaks: and move php-pear (>= 5.3.1-4) from Depends
    as Pre-Depends, as discussed on debian-release mailing-list.

 -- Guillaume Delacour <gui@iroqwa.org>  Thu, 25 Nov 2010 19:10:20 +0100

php-net-smtp (1.4.2-2) unstable; urgency=low

  * Added a Conflicts: php-pear (<< 5.3), and now depends on php-pear (>= 5.3)
    because otherwise upgrading path from Lenny is borken (Closes: #602865).
  * Added myself as an uploader.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Nov 2010 16:16:34 +0800

php-net-smtp (1.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update to pear download page
  * Bump to Standards-Version 3.8.4
    + Change section from web to php
    + Depends on ${misc:Depends}
    + Add Build-Depends on dh-make-php (>= 0.2.3)
  * debian/rules: Delete empty /usr/share/php/.registry/.channel.doc.php.net/
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/NEWS: Add empty line at EOF and change version to first release 1.2.6

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 29 Mar 2010 18:57:31 +0000

php-net-smtp (1.3.2-1) unstable; urgency=low

  * New upstream release, changelog:
    - TLS connection only gets started if no AUTH methods are sent. (Bug #14944)
  * Checked for policy 3.8.1, no changes.

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 16 Jun 2009 09:49:59 +0000

php-net-smtp (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Checked for policy 3.8.0, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 14 Jun 2008 20:15:48 +0200

php-net-smtp (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 03 May 2008 17:27:03 +0200

php-net-smtp (1.2.11-2) unstable; urgency=low

  * Depend on php-net-socket >= 1.0.7, thanks
    Grzegorz Sobański (Closes: #475005).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 22 Apr 2008 01:25:14 +0200

php-net-smtp (1.2.11-1) unstable; urgency=low

  [ Martin Lohmeier ]
  * new upstream release
  * new build system using pear command
  * moved test files into examples directory
  * new 'get-orig-source' target
  * updated to Standard-Version 3.7.2
  * build depend on debhelper >= 5
  * add debian/watch
  * update license to version 3.01, (Closes: #332615)
  * add Homepage to debian/control

  [ Amaya Rodrigo Sastre ]
  * Don't Recommend non-existent php-auth-sasl (Closes: #369273).

  [ Thijs Kinkhorst ]
  * Newer upstream release && upload.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 31 Mar 2008 20:52:12 +0200

php-net-smtp (1.2.6-2) unstable; urgency=low

  * Need to replace php4-pear (<< 4:4.4.0-0), yes the epoch matters.
  * Update debian/copyright to make sure the license is correct, the
    Debian maintainers are mentioned, the upstream copyright holder
    is mentioned and the upstream location is quoted.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 29 Jul 2005 08:37:48 +1000

php-net-smtp (1.2.6-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 21 Jul 2005 09:45:07 +0200
