=== debian/control ===
Source: php-net-smtp
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Guillaume Delacour <gui@iroqwa.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 5) , dh-make-php (>= 0.2.3)
Build-Depends-Indep: php-pear
Standards-Version: 3.8.4
Homepage: http://pear.php.net/package/Net_SMTP
Vcs-Svn: svn://svn.debian.org/pkg-php/pear/php-net-smtp/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-php/pear/php-net-smtp/trunk

Package: php-net-smtp
Architecture: all
Pre-Depends: php-pear (>= 5.3.1-4)
Depends: php-net-socket (>= 1.0.7), ${misc:Depends}
Recommends: php-auth-sasl
Description: PHP PEAR module implementing SMTP protocol
 Provides an implementation of the SMTP protocol using
 PEAR's Net_Socket class.
