=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')

PEAR ?= /usr/bin/pear
pear_pkg = $(shell ls |grep Net_SMTP)
package = php-net-smtp

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	if [ -f $(pear_pkg)/package.xml ]; then \
		rm $(pear_pkg)/package.xml; \
	fi
	dh_clean build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/package.
	cp package.xml $(pear_pkg)/package.xml;
	$(PEAR) install -f -n -R debian/$(package) $(pear_pkg)/package.xml;
	rm -f debian/$(package)/usr/share/php/.filemap;
	rm -f debian/$(package)/usr/share/php/.lock;
	rm -rf debian/$(package)/usr/share/php/.channels;
	rm -rf debian/$(package)/usr/share/php/.depdblock;
	rm -rf debian/$(package)/usr/share/php/.depdb;
	rm -rf debian/$(package)/usr/share/php/.registry/.channel.pecl.php.net;
	rm -rf debian/$(package)/usr/share/php/.registry/.channel.__uri;
	rm -rf debian/$(package)/usr/share/php/.registry/.channel.doc.php.net/;
	rm -rf debian/$(package)/tmp

	# remove duplicated files, these files are in /usr/share/doc/package
	rm -rf debian/$(package)/usr/share/php/docs;
	rm -rf debian/$(package)/usr/share/php/tests;
	rm -rf debian/$(package)/usr/share/php/data/Log/misc;

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

get-orig-source:
	wget http://download.pear.php.net/package/Net_SMTP-${DEB_UPSTREAM_VERSION}.tgz -O php-net-smtp_${DEB_UPSTREAM_VERSION}.orig.tar.gz
