## php-net-smtp 1.6.0

=== debian/changelog ===
php-net-smtp (1.6.0-1) unstable; urgency=low

  * New upstream release with the following improvements:
  - Adding a new command() method for sending arbitrary SMTP commands.
  - More kinds of socket write() failures are now detected.
  - Improved PEAR_Error internal handling. (Bug 18469)
  - External authentication methods are now supported via setAuthMethod().
  - Resource-based data streams are no longer terminated prematurely.
  (Bug 18563)

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2011 10:29:37 +0800

php-net-smtp (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Remove useless configure debian/rules target.
  * Policy version is now 3.9.2.
  * Updated Vcs-Git / Vcs-Browser as we are switching the package from SVN to
  Git maintenance.
  * Added more text on the long description.
  * Now build-depends on debhelper 7.
  * Now using DEP5 for debian/copyright.
  * Now using pkg-php-pear@lists.alioth.debian.org as maintainer, and not
  pkg-php-maint@lists.alioth.debian.org anymore.
  * Removes useless dh-make-php build-depends.
  * Using dh_prep instead of dh_clean -k.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2011 13:09:56 +0800
