=== debian/control ===
Source: php-net-smtp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Guillaume Delacour <gui@iroqwa.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: php-pear
Standards-Version: 3.9.2
Homepage: http://pear.php.net/package/Net_SMTP
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-net-smtp.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-net-smtp.git

Package: php-net-smtp
Architecture: all
Pre-Depends: php-pear (>= 5.3.1-4)
Depends: php-net-socket (>= 1.0.7), ${misc:Depends}
Recommends: php-auth-sasl
Description: PHP PEAR module implementing SMTP protocol
 Provides an implementation of the SMTP protocol using PEAR's Net_Socket class.
 The php-net-smtp package supports the SMTP authentication standard (as defined
 by RFC-2554) if you also install the php-auth-sasl package. Net_SMTP then
 supports several authentication methods like DIGEST-MD5, CRAM-MD5, LOGIN and
 PLAIN.
