=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,9 @@
 pear_pkg = $(shell ls |grep Net_SMTP)
 package = php-net-smtp
 
-configure: configure-stamp
-configure-stamp:
-	dh_testdir
-	touch configure-stamp
-
 build: build-stamp
 
-build-stamp: configure-stamp
+build-stamp:
 	dh_testdir
 	touch build-stamp
 
@@ -35,7 +30,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/package.
