## php-net-smtp 1.6.1

=== debian/changelog ===
php-net-smtp (1.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #655324).
  * Switching to pkg-php-tools and dh 8 short style (so, rewrote the
  debian/rules file).
  * Reformated the debian/copyright file to match current DEP5 specs.
  * Added a default debian/gbp.conf.
  * Removed useless debian/NEWS file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Jan 2012 14:12:24 +0800
