=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Guillaume Delacour <gui@iroqwa.org>, Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8), pkg-php-tools
 Build-Depends-Indep: php-pear
 Standards-Version: 3.9.2
 Homepage: http://pear.php.net/package/Net_SMTP
@@ -14,7 +14,8 @@
 Architecture: all
 Pre-Depends: php-pear (>= 5.3.1-4)
 Depends: php-net-socket (>= 1.0.7), ${misc:Depends}
-Recommends: php-auth-sasl
+Recommends: ${phppear:Debian-Recommends}
+Breaks: ${phppear:Breaks}
 Description: PHP PEAR module implementing SMTP protocol
  Provides an implementation of the SMTP protocol using PEAR's Net_Socket class.
  The php-net-smtp package supports the SMTP authentication standard (as defined
