=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

get-orig-source:
	wget http://download.pear.php.net/package/Net_SMTP-${DEB_UPSTREAM_VERSION}.tgz -O php-net-smtp_${DEB_UPSTREAM_VERSION}.orig.tar.gz
