## php-net-smtp 1.6.2

=== debian/changelog ===
php-net-smtp (1.6.2-2) unstable; urgency=medium

  * Use "pear run-tests" instead of phpunit for DEP-8 tests

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 04 Oct 2014 16:03:02 +0200

php-net-smtp (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * Policy version is now 3.9.6, update Vcs-{Browser,Git} fields and add
    ${phppear:Debian-Depends} and ${phppear:Debian-Breaks}
  * Now build-depends on debhelper 9.
  * Run upstream test suite during build with phpunit and add DEP-8 support
  * Remove specific {Pre-}Depends as pkg-php-tools set them correctly
  * Add Build-Depends on php-net-socket as upstream test suite load it
  * Remove debian/docs to not install guide.txt twice (package.xml)
  * Update copyright to current 1.0 format
  * Update Php license to short PHP-3.01

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 22 Sep 2014 21:28:43 +0200
