## php-net-smtp 1.7.1

=== debian/changelog ===
php-net-smtp (1.7.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:33:58 +0000

php-net-smtp (1.7.1-1) unstable; urgency=medium

  * New upstream release, update copyright to upstream authors instead of PHP
    Group

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 28 Dec 2015 23:41:27 +0100
