=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	cd Net_SMTP-* && pear run-tests tests
else
	@echo "** tests disabled"
endif

get-orig-source:
	wget http://download.pear.php.net/package/Net_SMTP-${DEB_UPSTREAM_VERSION}.tgz -O php-net-smtp_${DEB_UPSTREAM_VERSION}.orig.tar.gz
