=== debian/watch ===
version=3
http://pear.php.net/package/Net_SMTP/download http://download.pear.php.net/package/Net_SMTP-([\d.]+).tgz
