## php-net-smtp 1.8.0

=== debian/changelog ===
php-net-smtp (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.0
  * Change license to BSD-2 Clause
  * Update Standards-Version to 4.1.0
  * Drop Thomas Goirand from uploaders as he requested

 -- Prach Pongpanich <prach@debian.org>  Sun, 27 Aug 2017 20:16:32 +0700

php-net-smtp (1.7.1-2) unstable; urgency=medium

  * Team upload
  * Use standard gbp layout
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 16:14:07 -0400
