=== debian/tests/control ===
Test-Command: pear run-tests Net_SMTP-*/tests
Depends: @, php-pear
