## php-net-smtp 1.9.0

=== debian/changelog ===
php-net-smtp (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * VCS URLs to Salsa.
  * DH to version 12.
  * rules: removed get-orig-source target.
  * Updated URLs to HTTPS.
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Feb 2020 13:11:14 +1100
