=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Guillaume Delacour <gui@iroqwa.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Guillaume Delacour <gui@iroqwa.org>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                php-net-socket,
                pkg-php-tools
-Standards-Version: 4.1.0
-Homepage: http://pear.php.net/package/Net_SMTP
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-smtp.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-smtp.git
+Standards-Version: 4.5.0
+Homepage: https://pear.php.net/package/Net_SMTP
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-smtp
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-smtp.git
+Rules-Requires-Root: no
 
 Package: php-net-smtp
 Architecture: all
