=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	wget http://download.pear.php.net/package/Net_SMTP-${DEB_UPSTREAM_VERSION}.tgz -O php-net-smtp_${DEB_UPSTREAM_VERSION}.orig.tar.gz
