## php-net-smtp 1.10.0

=== debian/changelog ===
php-net-smtp (1.10.0-1) unstable; urgency=medium

  * New upstream release, adding a starttls() method.
  * Add self to Uploaders.
  * Bump debhelper from old 12 to 13.
  * Set debian-branch=debian/latest in d/gbp.conf for DEP-14 compliance.
  * d/watch:
    + Update format version to 4.
    + Use secure URIs and substitution strings.
  * d/control:
    + Update standards version to 4.6.0 (no changes necessary).
    + Add 'Depends: php-pear'.
    + Exclude 'Build-Depends: php-net-socket' under nocheck profile.
    + Explicitly add 'Build-Depends: php-pear <!nocheck>'.
  * Remove upstream tests from d/examples.
  * d/rules: override_dh_auto_test: Remove check for DEB_BUILD_OPTIONS=nocheck.
  * Refresh d/copyright.
  * Add d/upstream/metadata.
  * Add d/salsa-ci.yml.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 02 Feb 2022 00:56:50 +0100
