=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Guillaume Delacour <gui@iroqwa.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper-compat (= 12),
-               php-net-socket,
+           Guilhem Moulin <guilhem@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               php-net-socket <!nocheck>,
+               php-pear <!nocheck>,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://pear.php.net/package/Net_SMTP
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-smtp
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-smtp.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-smtp.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-net-smtp
 Architecture: all
-Depends: ${misc:Depends},
-         ${phppear:Debian-Depends}
+Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Suggests: ${phppear:Debian-Suggests}
 Breaks: ${phppear:Debian-Breaks}
