## php-net-smtp 1.10.1

=== debian/changelog ===
php-net-smtp (1.10.1-1) unstable; urgency=medium

  * New upstream release, with PHP 8.2 compatibility.
  * Salsa CI: Remove default configuration file (per recommendation from the
    Salsa CI maintainers).
  * Update standards version to 4.6.1, no changes needed.
  * d/rules: Remove executable bit on examples/*.php.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 26 Sep 2022 15:01:48 +0200
