=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-net-socket <!nocheck>,
                php-pear <!nocheck>,
                pkg-php-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://pear.php.net/package/Net_SMTP
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-smtp
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-smtp.git -b debian/latest
