=== debian/watch ===
version=4
https://pear.php.net/package/Net_SMTP/download \
https?://download.pear.php.net/package/Net_SMTP-@ANY_VERSION@@ARCHIVE_EXT@
