## php-net-smtp 1.11.1

=== debian/changelog ===
php-net-smtp (1.11.1-1) unstable; urgency=medium

  * New upstream bugfix release:
    + Regression: Triggering deprecation warnings in error-log causes system
      failures because of changing the behavior in error reporting.

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 02 Nov 2023 13:06:20 +0100

php-net-smtp (1.11.0-1) unstable; urgency=low

  [ Guilhem Moulin ]
  * Update standards version to 4.6.2, no changes needed.
  * New upstream release:
    + Fix client issues in some cases following a STARTTLS command.
    + Add SCRAM-SHA-1, SCRAM-SHA-224, SCRAM-SHA-256, SCRAM-SHA-384 and
      SCRAM-SHA-512 support

  [ William Desportes ]
  * Remove Guillaume Delacour from Uploaders at their request.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 23 Oct 2023 13:32:13 +0200
