=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Guillaume Delacour <gui@iroqwa.org>,
-           Dmitry Smirnov <onlyjob@debian.org>,
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Guilhem Moulin <guilhem@debian.org>
 Build-Depends: debhelper-compat (= 13),
                php-net-socket <!nocheck>,
                php-pear <!nocheck>,
                pkg-php-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pear.php.net/package/Net_SMTP
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-smtp
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-smtp.git -b debian/latest
