## php-net-smtp 1.12.1

=== debian/changelog ===
php-net-smtp (1.12.1-2) unstable; urgency=medium

  [ Noah Meyerhans ]
  * DEP-8: Port dovecot.config to Dovecot 2.4.

  [ Guilhem Moulin ]
  * DEP-8: Bump minimum dovecot-* version to 1:2.4~.
  * Update Standards-Version to 4.7.2 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 01 May 2025 21:45:27 +0200

php-net-smtp (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release:
    + Don't enable GSSAPI method if principal is not set.
  * DEP-8: Start a submission server and run the full upstream test suite.
  * d/control: Update Standards-Version to 4.7.0, no changes needed.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 16 Apr 2024 02:14:40 +0200

php-net-smtp (1.12.0-1) unstable; urgency=medium

  * New upstream release:
    + Add support of OAUTHBEARER.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 07 Apr 2024 00:13:33 +0200
