=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 override_dh_auto_test:
 	cd Net_SMTP-* && pear run-tests tests
+
+execute_after_dh_fixperms:
+	chmod -x debian/php-net-smtp/usr/share/doc/php-net-smtp/examples/*.php
