=== debian/tests/control ===
Tests: upstream-tests
Depends: dovecot-submissiond (>= 1:2.4~), php-pear, postfix, xxd, @
Restrictions: rw-build-tree
