## php-net-smtp 1.12.2

=== debian/changelog ===
php-net-smtp (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release:
    + OAUTHBEARER: Add missing comma character after user in accordance with
      RFC7628.
  * Port d/watch to Version 5.
  * d/control: Remove `Rules-Requires-Root: no`.
  * d/control: Update Standards-Version to 4.7.3.
    + Remove `Priority: optional` (current default).

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 05 Jan 2026 09:00:15 +0100
