=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-net-smtp
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Guilhem Moulin <guilhem@debian.org>
@@ -8,11 +7,10 @@
                php-net-socket <!nocheck>,
                php-pear <!nocheck>,
                pkg-php-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://pear.php.net/package/Net_SMTP
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-smtp
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-smtp.git -b debian/latest
-Rules-Requires-Root: no
 
 Package: php-net-smtp
 Architecture: all
