=== debian/watch ===
Version: 5
Source: https://pear.php.net/package/Net_SMTP/download
Matching-Pattern: https?://download.pear.php.net/package/Net_SMTP-@ANY_VERSION@@ARCHIVE_EXT@
